Subject: [IGSREPORT-4647] Wk 0946 GPS Earth Orientation
From: Dennis McCarthy
Date: Thu, 26 Feb 1998 10:27:44 PST

******************************************************************************
IGS Electronic Report    Thu Feb 26 10:27:44 PST 1998      Message Number 4647
******************************************************************************

Author: Dennis McCarthy
Subject: Wk 0946 GPS Earth Orientation

From: Dennis McCarthy
Subject: Earth Orientation Contributions to IERS Bulletin A
Date: 26 Feb 98

An updated look at Earth orientation data submitted to the IERS
follows.  All data are aligned to the system defined by ITRF94 and
the current ICRF by estimating and removing mean bias, rate, annual
and semiannual terms.  The only exception to this is the NEOS VLBI
and the NEOS Intensives series whose UT1-UTC are not corrected.

Below are the mean and standard deviation of each submission
included in the Rapid Service combination compared with the
combination for the last 30 days.  Units are milliseconds of arc
for x and y, and milliseconds of time for UT1-UTC.

Contributor   Latest      #         Mean          Standard Deviation
               Day               (NEOS-series)
                                x     y  UT1-UTC    x     y  UT1-UTC

NEOS Int.    50867.62    23                .000                .028

NEOS VLBI    50862.25     5    .13  -.09  -.007    .17   .07   .006

CSR SLR      50867.18    11    .03   .01   .030    .18   .32   .054

TUD SLR      50862.00    10    .45   .53           .55   .85

IAA SLR      50868.00    30   -.02  -.22           .21   .21

MCC SLR      50865.00    10    .03   .13           .33   .40

UT LLR       50864.51     8               -.058                .130

IGS Final    50858.50    30   -.01   .03           .07   .08

IGS Rapid    50868.50    10    .03  -.08           .15   .13

             50868.50     1                .063                 ---

USNO GPS     50868.50    24                .124                .064

For comparison, the mean and standard deviations of other related
series are listed below for the last 30 days.  Units are milliseconds
of arc for x and y, milliseconds of time for UT and UT1-UTC, and milliseconds
of time/day for LOD.

Series        Latest    #              Mean                Standard Deviation
               Day                (NEOS-series)
                              x     y     UT     LOD     x     y      UT    LOD

SIO           50858.5  30   -.63  -.04          .007    .17   .30          .054

CODE          50865.5  30   -.29   .26 -14.78   .006    .10   .22    .09   .014

JPL           50858.5  30   -.16  -.10   6.61  -.029    .22   .15    .25   .042

ESOC          50858.5  28   -.21  -.43          .001    .31   .34          .025

NRCan         50865.5  30   -.03  -.51  12.13  -.030    .21   .20    .04   .059

GFZ           50858.5  30   -.45  -.18    .00  -.003    .12   .15    .05   .026

NOAA          50865.5  30   -.79  -.69          .016    .41   .67          .059

USNO          50865.5  28   -.01  -.57          .013    .44   .69          .065

USNO GPS UT   50868.5  24                 .12                        .06

IGS Final     50858.5  30   -.30  -.13   -.01   .001    .09   .10    .02   .020

IGS Rapid     50868.5  30   -.24  -.49    .00   .004    .31   .39    .04   .034

IERS Central Bureau Series:

Series        Latest    #          Mean                Standard Deviation
               Day            (NEOS-series)
                              x     y  UT1-UTC           x     y  UT1-UTC

Bulletin B    50819.   30   -.16  -.13  -.003           .09   .10   .026

97C04         50867.   30   -.09  -.09   .008           .15   .15   .021

Plots of the residuals are available through the world wide web at,
http://maia.usno.navy.mil/plots.html to anyone interested.
--
Dennis D. McCarthy                       [email-masked]
Director, Directorate of Time            phone: (202) 762-1837
U.S. Naval Observatory                   fax: (202) 762-1563
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]